/* $fontlink: #425e3a; */
/*  ==================
    2. ITEM RESET
    ==================  */
#family * {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  /* Edit this if you want to match the font with your template design. IF you change it to your font, don't forget to delete the @import above */
  vertical-align: baseline;
  line-height: normal;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

#family label {
  cursor: pointer;
}

#family input[type="radio"],
#family input[type="reset"],
#family input[type="checkbox"] {
  display: none;
  visibility: hidden;
  opacity: 0;
}

#family a {
  text-decoration: none;
}

#family {
  width: 100%;
  /* <-- Adjust this value to change the width of the forms */
  position: relative;
  float: left;
}

/* === Note === If you experience issues with reset above, please adjust the selectors and values according to your template/website.
When adjusting the reset is adviced to check up the elements on your page, as they might distort. */
/*  ==================
    3. MAIN STYLES
    ==================  */
#family .feedback-form {
  background: #fff;
  position: relative;
  width: 100%;
  height: auto;
  float: left;
  padding: 0px 40px 40px 0;
  /*
  -webkit-box-shadow: 0 0 8px 0 rgba(0,0,0,0.7);
  -moz-box-shadow: 0 0 8px 0 rgba(0,0,0,0.7);
  box-shadow: 0 0 8px 0 rgba(0,0,0,0.7);
  */
}

#family .w-100,
#family .w-47,
#family .w-30 {
  float: left;
  display: inline-block;
  position: relative;
}

#family .w-100 {
  width: 100%;
}

#family .w-47 {
  width: 47%;
}

#family .w-30 {
  width: 30%;
}

#family .mr-5 {
  margin-right: 5%;
}

#family .mr-6 {
  margin-right: 6%;
}

#family .mt-5 {
  margin-top: 5px;
}

#family .mt-10 {
  margin-top: 10px;
}

#family .mt-20 {
  margin-top: 20px;
}

#family .mb-10 {
  margin-bottom: 10px;
}

#family .mb-20 {
  margin-bottom: 20px;
}

#family .bt {
  border-top: solid 1px #f0f0f0;
}

#family .clrfx {
  clear: both;
  display: block;
  width: 100%;
  float: left;
}

/*  ==================
    4. TEXT ELEMENTS
    ==================  */
/***** Headings *****/
#family .title {
  font-family: 'Lobster', cursive;
  font-weight: normal;
  font-size: 32px;
  color: #333;
  line-height: normal;
  display: inline-block;
  float: left;
}

/***** Paragraphs *****/
#family p.intro {
  line-height: 22px;
  font-size: 16px;
  display: block;
  color: #444;
  margin: 0px 0 20px;
  float: left;
  clear: both;
  width: 100%;
}

#family p.intro b {
  color: #444;
}

#family p.tick-text {
  font-size: 12px;
  color: #999;
  display: inline-block;
  float: left;
  margin: 8px 0 0 10px;
}

#family p.ratings {
  font-size: 12px;
  color: #4d4d4d;
  display: inline-block;
  float: left;
}

#family p.ratings span {
  font-size: 14px;
  color: #ddd;
  padding-right: 10px;
}

/***** Tooltip *****/
#family span.slick-tip {
  width: auto;
  height: auto;
  white-space: nowrap;
  padding: 10px;
  font-size: 12px;
  text-align: center;
  color: #fff;
  background: #333;
  position: absolute;
  opacity: 0;
  visibility: hidden;
  z-index: -1;
}

#family span.slick-tip.right {
  right: -30px;
  bottom: 36px;
  background: #fff;
  color: #222;
}

#family span.slick-tip.left {
  left: 20px;
  top: -44px;
}

#family span.slick-tip.rate {
  right: -32px;
  bottom: 26px;
}

#family span.slick-tip:before {
  content: "";
  position: absolute;
  bottom: -6px;
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 6px solid #333333;
}

#family span.slick-tip.right:before,
#family span.slick-tip.rate:before {
  right: 30px;
  margin-left: -10px;
}

#family span.slick-tip.right:before {
  border-top: 6px solid white;
}

#family span.slick-tip.left:before {
  left: 20px;
  margin-right: -10px;
}

#family input:focus ~ .slick-tip,
#family select:focus ~ .slick-tip,
#family textarea:focus ~ .slick-tip,
#family .sb a:hover span.slick-tip,
#family .stars label:hover span.slick-tip {
  opacity: 1;
  visibility: visible;
  z-index: 9999;
}

#family input:required:valid ~ .slick-tip,
#family textarea:required:valid ~ .slick-tip {
  opacity: 0;
  visibility: hidden;
  z-index: -1;
}

/*  ==================
    5. INPUTS
    ==================  */
/***** Main *****/
#family .field {
  position: relative;
  width: 100%;
  clear: both;
  float: left;
  margin-bottom: 20px;
}

#family .field span.icon {
  position: absolute;
  top: 0;
  left: 0;
  color: #fff;
  background: #ddd;
  font-size: 14px;
  line-height: 40px;
  text-align: center;
  width: 38px;
  height: 100%;
}

#family .field input,
#family .field textarea,
#family .field select {
  padding: 8px 20px 8.5px 10px;
  width: 100%;
  float: left;
  color: #333;
  font-size: 14px;
  border: solid 1px #ddd;
  -webkit-appearance: none;
  -webkit-border-radius: 0px;
  -webkit-padding-before: 12px;
  -webkit-padding-end: 20px;
  -webkit-padding-after: 10px;
  -webkit-padding-start: 10px;
}

#family .field textarea {
  max-height: 146px;
  height: 146px;
  resize: none;
  overflow: auto;
}

#family .field textarea.message {
  height: 159px;
  max-height: 159px;
}

#family .field textarea.project {
  height: 98px;
  max-height: 98px;
}

#family .field textarea:focus {
  height: 200px;
  max-height: 200px;
}

#family .field > input:hover,
#family .field > input:focus,
#family .field > select:hover,
#family .field > select:focus,
#family .field > textarea:hover,
#family .field > textarea:focus {
  border: solid 1px #333;
  outline: none;
}

#family input:hover ~ span.icon,
#family input:focus ~ span.icon,
#family select:hover ~ span.icon,
#family select:focus ~ span.icon,
#family textarea:hover ~ span.icon,
#family textarea:focus ~ span.icon {
  outline: none;
  background: #333;
}

/***** Select input *****/
#family .field select {
  background: none;
  background-color: rgba(0, 0, 0, 0);
  height: auto;
  z-index: 2;
  padding-left: 10px;
  cursor: pointer;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

#family select.grayed {
  color: #999;
}

#arrow-select,
#arrow-select-svg {
  background: white url("img/select.png") no-repeat 0 11px;
  width: 44px;
  height: 35px;
  position: absolute;
  right: 1px;
  top: 1px;
  pointer-events: none;
  vertical-align: middle;
  outline: none;
  border: none;
  z-index: 3;
}

#family select:hover ~ #arrow-select,
#family select:focus ~ #arrow-select,
#family select:hover ~ #arrow-select-svg,
#family select:focus ~ #arrow-select-svg {
  background: white url("img/select-focus.png") no-repeat 0 11px;
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
  #arrow-select-svg {
    display: none;
    /* <-- Hide svg arrow in webkit browsers and IE9/10 (pointer events don't work in those IE) */
  }
}
x:-o-prefocus, #arrow-select {
  display: none;
  /* <-- Hack for Opera 12 */
}

/***** Placeholders *****/
/*-- Webkit --*/
#family input::-webkit-input-placeholder,
#family textarea::-webkit-input-placeholder {
  color: #999;
}

#family input:focus::-webkit-input-placeholder,
#family textarea:focus::-webkit-input-placeholder {
  color: #ccc;
}

/*-- Firefox 19 down --*/
#family input:-moz-placeholder,
#family textarea:-moz-placeholder {
  color: #999;
}

#family input:focus:-moz-placeholder,
#family textarea:focus:-moz-placeholder {
  color: #ccc;
}

/*-- Firefox 19 up --*/
#family input::-moz-placeholder,
#family textarea::-moz-placeholder {
  color: #999;
}

#family input:focus::-moz-placeholder,
#family textarea:focus::-moz-placeholder {
  color: #ccc;
}

/*-- IE 10+ --*/
#family input:-ms-input-placeholder,
#family textarea:-ms-input-placeholder {
  color: #999;
}

#family input:focus:-ms-input-placeholder,
#family textarea:focus:-ms-input-placeholder {
  color: #ccc;
}

/*-- IE 9 --*/
#family .ie9-placeholder {
  color: #999 !important;
}

#family .ie9-placeholder:focus {
  color: #ccc !important;
}

/***** Validations *****/
#family .field input:required,
#family .field textarea:required,
#family .field select:required {
  background: white url(img/required.png) no-repeat 100% 15px;
  outline: none;
  box-shadow: none;
}

#family .field input:hover:invalid,
#family .field textarea:hover:invalid,
#family .field select:hover:invalid {
  background: white url(img/focused.png) no-repeat 100% 15px;
  outline: none;
  box-shadow: none;
}

#family .field input:required:valid,
#family .field textarea:required:valid,
#family .field select:required:valid {
  background: white url(img/valid.png) no-repeat 100% 15px;
  outline: none;
  box-shadow: none;
}

#family .field input:focus:invalid,
#family .field textarea:focus:invalid,
#family .field select:focus:invalid {
  background: white url(img/invalid.png) no-repeat 100% 15px;
  outline: none;
  box-shadow: none;
}

/***** Send button *****/
#family input.send {
  display: inline-block;
  background: #571616;
  text-transform: uppercase;
  text-align: center;
  font-size: 14px;
  color: #fff;
  width: auto;
  padding: 6px 28px;
  border: none;
  outline: none;
  float: left;
  clear: none;
}

#family input.send:hover,
#family input.send:focus {
  border: none;
  outline: none;
  background: #1a485f;
  cursor: pointer;
}

/***** Block checkboxes *****/
#family .blocks {
  border: none;
  outline: none;
  float: left;
  display: block;
  clear: both;
}

#family .blocks label {
  display: inline-block;
  background: #ccc;
  padding: 6px 14px;
  font-size: 14px;
  color: #fff;
  cursor: pointer;
  margin: 10px 2px 0 0;
}

#family .blocks label:hover {
  background: #571616;
}

#family .blocks input:checked + label {
  background: #1a485f;
}

/***** Tick checkboxes *****/
#family label.tick {
  width: auto;
  position: relative;
  display: inline-block;
  float: left;
}

#family label.tick:before {
  position: absolute;
  display: inline-block;
  content: "";
  width: 14px;
  height: 14px;
  background: #fff;
  border: solid 2px #ddd;
}

#family label.tick:after {
  opacity: 0;
  visibility: hidden;
  content: "";
  position: absolute;
  width: 8px;
  height: 4px;
  background: transparent;
  top: 6px;
  left: 5px;
  border: 2px solid #333;
  border-top: none;
  border-right: none;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#family input:checked + label.tick:after {
  opacity: 1;
  visibility: visible;
}

#family label.tick span {
  font-size: 14px;
  color: #4d4d4d;
  padding-left: 26px;
}

#family label.tick:hover span {
  color: #333;
}

/*  ==================
    6. MODALS
    ==================  */
/***** Terms window *****/
#family .terms {
  position: relative;
  float: left;
  font-size: 10px;
  color: #bbb;
}

#family .terms a {
  color: #333;
}

#family .terms-window {
  position: fixed;
  width: 100%;
  height: 100%;
  overflow: auto;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.8);
  opacity: 0;
  visibility: hidden;
  z-index: -1;
}

#family .terms-window:target {
  opacity: 1;
  visibility: visible;
  z-index: 9999;
}

#family .terms-window > div {
  width: 440px;
  height: auto;
  overflow: auto;
  position: relative;
  margin: 10% auto;
  padding: 40px;
  background: #fff;
}

#family .terms-window a.close {
  color: #ddd;
  font-size: 18px;
  position: absolute;
  top: 50px;
  right: 30px;
}

#family .terms-window a.close:hover {
  color: #333;
}

/*  ==================
    7. TRANSITIONS
    ==================  */
#family a,
#family label,
#family input,
#family select,
#family textarea,
#family .terms-window,
#family span.slick-tip,
#family input ~ span.icon,
#family select ~ span.icon,
#family textarea ~ span.icon {
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

/*  ==================
    8. MEDIA QUERIES
    ==================  */
/***** Max width 480px *****/
@media screen and (max-width: 480px) {
  #family {
    width: 100%;
  }

  #family .w-47,
  #family .w-30 {
    width: 100%;
  }

  #family .mr-6,
  #family .mr-5 {
    margin-right: 0;
  }

  #family .map {
    margin-top: 20px;
  }

  #family .w-30,
  #family .reset,
  #family .terms,
  #family .mr-5 {
    margin-bottom: 20px;
  }

  #family .stars {
    margin-top: 10px;
    display: block;
    float: left;
    clear: both;
  }

  #family .stars:not(:checked) > label {
    font-size: 22px;
    line-height: 22px;
    padding: 2px 6px 0 0;
  }

  #family .terms-window > div {
    width: 100%;
    margin: 5% 0;
  }

  #family p.ratings,
  #family .field input,
  #family .field textarea,
  #family .field select {
    font-size: 14px;
  }

  #family p.intro {
    font-size: 14px;
    line-height: 20px;
  }

  #family input.send {
    width: 100%;
    padding: 12px;
    float: left;
    clear: both;
    font-size: 14px;
  }

  #family .clrfx.merge {
    position: relative;
    float: left;
    top: 0;
  }

  #family span.slick-tip.rate {
    bottom: 32px;
    right: -24px;
  }
}
